div#twitcker-bar {
height: 30px;
width: 100%;
background-color: #FFF;
border-top: 0px solid rgba(50,50,50,0.5);
border-bottom: 0px solid rgba(50,50,50,0.7);
position: absolute;
top: -5px;
left: 0;
overflow: hidden;
display: none;
z-index: 9999;
padding-bottom: 25px;
}

#twitcker-bar, #twitcker-bar * {
padding: 0;
margin: 0;
font: normal 12px/15px Arial,sans-serif;
border: 0;
opacity: 1;
text-decoration: none;
float: none;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;

}

div#twitcker-bar div.box a {
color: #0f191e;
padding: 3px 8px 2px;
font: normal 16px/15px Arial,sans-serif;
white-space: nowrap;
text-shadow: 0 0px 0px #aec2cc;
text-decoration: none;
display: inline-block;

}

.hover-details .img-cover { 

width: 100%; height: 100%; opacity: 0; position: absolute; top: 0; left: 0; background: rgba(0, 85, 129, 0.8); -moz-transition: all ease 400ms ease-in-out; -webkit-transition: all ease 400ms ease-in-out; 
-o-transition: all ease 400ms ease-in-out; transition: all ease 400ms ease-in-out; border-radius:3px; 

}

a.scroll-up { 

		display: none; position: fixed; right: 10px; bottom: 10px; padding:5px 10px; background: #005581; text-align: center; -moz-border-radius: 3px; -webkit-border-radius: 3px; 
		border-radius: 3px; -moz-transition: -moz-transform 0.8s ease-in-out; -o-transition: -o-transform 0.8s ease-in-out; -webkit-transition: -webkit-transform 0.8s ease-in-out; transition: transform 0.8s ease-in-out; -webkit-backface-visibility: hidden;

}

.services-list i { background-color: #005581; width: 60px; height: 60px; border-radius: 30px; color: #FFF; line-height: 60px; text-align: center; font-size: 30px; display: inline-block; margin-right: 30px; float: left; margin-right: 20px;}

.contact-form button { width: 100%; text-align: center; color: #fff; padding: 15px 0; background: #005581; margin-bottom: 15px; border: none; transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; text-transform: uppercase; font-weight: bold;}


.bg-black {background: url(../img/black-bg.jpg);}

.fondo-brush {

	background: url(../img/brushed.png);

}

.scroll-fixed-navbar {
padding: 10px 0;
background-color: #000;
-webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);

}

.scroll-fixed-navbar .navbar-nav > li > a:hover, .scroll-fixed-navbar .navbar-nav > li.active > a {
color: #DF0209;
background-color: #CCC;
 background-size: 50% 50%;
}


a {
color: #00a8d6;
-webkit-transition: all .2s ease-in-out;
-moz-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}

/* ------ Mobile Portrait Size to Mobile Landscape Size (devices and browsers) ------*/
@media only screen and (max-width: 479px) {
	.menu-right {background: #000;}
	.navbar-inverse .navbar-toggle {padding: 10px; background: #333;}
	.navbar-inverse .navbar-nav > li > a {text-align: center;}
	.menu-right {float: none;}
	p {font-size: 13px;}
	h4 {font-size: 16px; line-height: 25px;}
	hr { margin: 15px 0;}
	.call-to-action h4 { border: none;}
	.call-to-action h4 strong {display: block; margin-bottom: 10px;}
	.headline h1 {font-size: 30px;}
	.section {padding: 50px 0;}
	.main-point {margin-bottom: 40px; border: none; float: none; width: 100%;}
	.stats {margin-bottom: 50px; float: none; width: 100%;}
	.members-holder{width:80%; float: none; margin:20px auto;}
	.services-list i {margin-bottom: 20px;}
	.video-container {margin-bottom: 40px;}
	.img-cover h3 {display: none;}
	#footer {text-align: center;}
	.copyright {float: none;}
}

